data<-read.table("/home/scratch/mtufano/projects/FixInducingCommit/mergedAllSystems.csv",sep=",",header=TRUE)

buggy <- data[data$bug=="true",];
notBuggy <- data[data$bug=="false",];

print("Total Commits");
print(nrow(data));
print("Buggy Commits");
print(nrow(buggy));
print("Not Buggy Commits");
print(nrow(notBuggy));

percentageBug <- round((nrow(buggy)/nrow(data))*100, digits=2)

print("Percentage Buggy Commits");
print(paste(percentageBug, "%"));
